MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002739ATutorFile Managerpublic2006-08-29 10:292006-11-20 05:04
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0002739: popup file uploader
Descriptionsee where the file uploader went
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002163)
user2
2006-08-29 10:33

somewhere in the filemanager_display.php page
(0002231)
user2
2006-10-30 10:26

not too sure what else this fix might affect or conflict with.

- Issue History
Date Modified Username Field Change
2006-08-29 10:29 user2 New Issue
2006-08-29 10:29 user2 Affects version => SVN
2006-08-29 10:33 user2 Note Added: 0002163
2006-10-30 10:26 user2 Status new => resolved
2006-10-30 10:26 user2 Fixed in Version => 1.5.4
2006-10-30 10:26 user2 Resolution open => fixed
2006-10-30 10:26 user2 Assigned To => user2
2006-10-30 10:26 user2 Note Added: 0002231
2006-11-20 05:04 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker